.img_max{
	width: 100%;
}

body{
	background: #fff;
}

.banner_bkg_visible div#container1{
	margin-top: 0;
}

.banner_top_visible div#container1{
	margin-top: 100px;
}

div#container1{
	background-position: -10px top;
}

div.head_servizi{
	position: relative;
}

div#header div.head_servizi div.greeting, 
div#header div.head_servizi div.loginform{
	width: auto;
}

div#header div.head_servizi div.greeting_inner, 
div#header div.head_servizi div.loginform_inner1{
	border: none;
}

div#header div.link_home{
	float: none;
}

div.head_pagine div.link_campagne{
	border-left: none ;
}

@media only screen 
and (max-width : 767px){
	div.head_canali{
		float: none;
	}
	
	div.head_pagine{
		float: none;
		margin: 12px auto;
		min-height: 25px;
		border: 1px solid #ccc;
		padding: 10px 0px 0;	
		height: auto;
	}

	div.head_pagine div.father_menu{
		padding: 10px;
	}
	
	div.head_pagine a.menu_link{
		padding-top: 3px;
		font-size: 1.3em;
		line-height: 100%;
		font-weight: bold;
		padding: 0 24px 0 10px;
		width: auto;
		margin-right: 10px;
	}

	div.head_pagine a.open{
		background: url("../images/avvisimappa_freccia_bottom.png") no-repeat right center ;
	}

	div.head_pagine a.close{
		background: url("../images/avvisimappa_freccia_top.png") no-repeat right center ;
	}
}

div.head_canali_inner{
	float: none;
	width: auto;
}

div.head_canali div.head_canali_a{
	width: auto;
}

div.head_canali div.head_canali_a h1.head_canali_title{
	display: none;
}

div.footer_links, 
div.footer_credits{
	width: auto; 
	padding-right: 24px;	
}

div.footer_links{
	padding-bottom: 0;
}

div.footer_links div.links_list{
	width: auto;
	float: none;
}

div.footer_piva{
	width: auto; 
	padding: 10px;
}

div.home_banner_header_large{
	width: 98%;
	margin: 0 auto;
}

div.banner_background{
	display: none;
}

/*-----------------------------------------------------	 home page	 ----*/

div.home_newsbox{
	float: none;
	width: 100%;
	padding: 0;
}

div.home_apertura div.titolo_news, 
div.home_apertura div.abstract_news,
div.lc_video_pic div.video_content{
	width: 100%;
	text-align: center;
}

div.video_content{
	width: auto;
}

div.video_content embed,
div.video_content object,
div.video_content iframe{
	width: 100% !important;
}

div.home_apertura{
	width: 100%;
}

div.home_apertura div.pic img{
	width: 100%;
}

div.home_news_row{
	width: 100%;
}

div.home_cs_container{
	float: none;
}

div.home_cs_container div.home_cs,
div.home_cs_container div.home_cs_bottom,
div.home_cs_container div.home_cs_inner{
	width: 100%;
}

div.home_cs_inner{
	overflow: auto;
}

div.home_cs div.home_cs_item{
	float: left;
	margin-left: 15px;
}

div.home_box_evidenza{
	width: 100%;
}

.home_box_evidenza .home_box_evidenza_top .titolo_evidenza h1{
	font-size: 1.5em;
	padding-top: 9px;
}

.home_box_evidenza .home_box_evidenza_top .tab_evidenza{
	padding: 0 0 0 5px;
}

div.home_apertura div.pic_video_news span.vid_decoro{
	left: 50%;
	margin-left: -35px;
}


/*-----------------------------------------------------	 reportage ----*/

div.calendar_browser div.calendar_year_bd{
	padding-top: 23px;
	padding-left: 20px;
}

div.lc_repo_linkback{
	display: none;
}

/*-----------------------------------------------------	 reportage scheda ----*/

@media only screen 
and (max-width : 767px){
	div.rc_related{
		margin: 0 auto;
	}

	div.rc_related_lower{
		margin: 0 auto 20px;
	}

	div.rc_link_correlati{
		margin: 0 auto;
	}
}


/*-----------------------------------------------------	 news ----*/

@media only screen 
and (max-width : 767px){
	div.calendar_browser{
		margin: 0 auto;
	}
}


/*-----------------------------------------------------	 news su mappa ----*/


	div.avvisimappa_form_row_b{
		width: auto;
	}

@media only screen 
and (max-width : 767px){
		
	div.avvisimappa_form_col_left {
		float: none;
		margin-bottom: 10px;
		overflow: auto;
		width: 100%;
	}

	div.avvisimappa_form_col_right {
		float: none;
		width: auto;
	}
	div.avvisimappa_form_row_a{
		width: 100%;
	} 

	div.avvisimappa_form_a{
		border-right: 1px solid #ccc;
	}

	div.avvisimappa_results div.avvisimappa_results_list{
		float: none;
		padding: 0;
		margin-bottom: 10px;
	}

	div.avvisimappa_results div.avvisimappa_results_head{
		width: auto;
	}

	div.avvisimappa_results div.avvisimappa_results_content{
		width: auto;
		height: auto;
	}

	div.avvisimappa_results div.avvisimappa_item{
		width: auto;
	}
}

/*	sfogliapagine */

div.box_news_sfogliapagine, 
div.box_repo_sfogliapagine{
	margin: 20px auto 0;
	width: 210px;
}

div.sfogliapagine span.pagina,
div.sfogliapagine span.pagina_pn{
	padding: 0;
	margin-right: 6px;
}

div.sfogliapagine span.pagina a,
div.sfogliapagine span.pagina_pn a,
div.sfogliapagine span.pagina span,
div.sfogliapagine span.pagina_pn span{
	padding: 12px 15px;
	display: block; 
}

div.sfogliapagine span.pagina_numb{
	display: none;
}
